import 'package:get/get.dart';

class NavbarController extends GetxController {
  var selectedIndex = 0;

  void changeTabIndex(int index) {
    selectedIndex = index;
    update(); // Memperbarui UI setelah perubahan indeks
  }
}
